:root {
    --white: #FCFCFC;
    --gray: #CBCDD3;
    --dark: #777777;
    --error: #EF8D9C;
    --orange: #FFC39E;
    --success: #B0DB7D;
    --secondary: #99DBB4;
    --color-magenta: #f06;
    --color-green: yellowgreen;
    --color-aqua: hsl(191, 100%, 40%);
}

html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}